center = "vlc"
save = "Update"
km_open = "5"
surface_comment = 
new_from = "2.25"
new_to = "0"
base_from = "9.5"
base_to = "11.75"
grooming = "Yes"
rentals = "Yes"
lessons = "No"
km_track = "5"
km_skate = "5"
snowshoe = "Yes"
backcountry = "Yes"
comment = "Open"
description = "8K of groomed trails with additional backcountry trail access. Snowshoe and ski rentals available. Dog Friendly. Lodge hours are 8-4 M-F, self-service on weekends and evenings. Rentals $5/day; Trail use by donation, suggested $5/day. For more information visit www.northwoodscenter.org or sign up for our weekly trail report.
&lt;br&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;"
timestamp = "1482940014"
surface_type = "FG:"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
